<template>
  <div>
    <div class="preloader">
      <div class="spinner z-depth-1"></div>
    </div>
  </div>
</template>

<script>
  export default {
      data(){
          return{

          }
      }
  }
</script>

